/* 

FORMS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 5. forms --------- */

/*	--------------------	*/
/*	search form	*/
/*	--------------------	*/
form.searchForm {
1		border: 1px solid #d2d2d2;
1		width:80%;
		clear: both;
		font-size: 1.1em;
		color:#888;
		padding: 10px;
		}
form.searchForm * {
1		border: 1px solid #d2d2d2;
		}
form.searchForm:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}
form.searchForm textarea,
form.searchForm input {
		font-size: 1em;
		font-family: Tahoma, Arial, sans-serif;
		color:#666;
		padding: 5px;
		border: 2px solid #d5d4d4;
		background: #f0eeee;
		}
form.searchForm select {
		font-size: 1em;
		font-family: Tahoma, Arial, sans-serif;
		color:#666;
		border: 2px solid #d5d4d4;
		background: #f0eeee;
		padding: 5px;
		padding-left: 0;
		}
form.searchForm input.submitButton {
		color: #000;
		font-size: 1em;
		padding: 5px;
		background: #f2e602;
		border: 2px solid #000;
		cursor: pointer;
		}
form.searchForm input.submitButton:hover {
		background: #de9407;
		}
form.searchForm input.submitButton.red {
		background: #d51e0b;
		color:#fff;
		}
form.searchForm input.submitButton.red:hover {
		background: #000;
		color:#d51e0b;
		}
form.searchForm p {
		float: left;
		margin-bottom: 1em;
		padding: 0 5px;
		line-height: 20px;
1		border: 1px solid #ccc;
		}
form.searchForm p.label {
		clear:both;
		float: left;
		width: 150px;
		text-align: right;
		color:#666;
1		border: 1px solid #f00;
		}
form.searchForm p.field {
		width: 240px;
		float: left;
1		border: 1px solid #f0f;
		color:#666;
		}
/*	--------------------	*/
form#searchFormModel p.field {
		clear: left;
		}
/*	--------------------	*/
/*	general checkout form	*/
/*	--------------------	*/
form.checkoutForm {
1		width:80%;
		clear: both;
		font-size: 1.1em;
		color:#888;
		padding: 10px;
1		margin: 1em;
1		margin-left:50px;
1		border: 2px solid #d2d2d2;
1		-moz-border-radius: 20px;
1		-webkit-border-radius: 20px;
		}
form.checkoutForm * {
1		border: 1px solid #d2d2d2;
		}
form.checkoutForm:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}
form.checkoutForm textarea,
form.checkoutForm input {
		font-size: 1em;
		font-family: Tahoma, Arial, sans-serif;
		color:#666;
		padding: 5px;
		border: 2px solid #d5d4d4;
		background: #f0eeee;
		}
form.checkoutForm select {
		font-size: 1em;
		font-family: Tahoma, Arial, sans-serif;
		color:#666;
		border: 2px solid #d5d4d4;
		background: #f0eeee;
		padding: 5px;
		padding-left: 0;
		}
form.checkoutForm input.submitButton {
		color: #000;
		font-size: 1em;
		padding: 5px;
		background: #f2e602;
		border: 2px solid #000;
		cursor: pointer;
		}
form.checkoutForm input.submitButton:hover {
		background: #de9407;
		}
form.checkoutForm input.submitButton.disabled {
		color: #888;
		background: #ddd;
		border: 2px solid #888;
		}
/*		*/
form.checkoutForm p {
		float: left;
		margin-bottom: 1em;
		padding: 0 5px;
		line-height: 20px;
1		border: 1px solid #ccc;
		}
form.checkoutForm p.label {
		clear:both;
		float: left;
		width: 150px;
		text-align: right;
		color:#666;
1		border: 1px solid #f00;
		}
form.checkoutForm p.field {
		width: 240px;
		float: left;
1		border: 1px solid #f0f;
		color:#666;
		}
form.checkoutForm p.label.third {
		width: 30%;
		}
form.checkoutForm p.field.two-thirds {
		width: 60%;
		}
form.checkoutForm p.field.large {
		width: 400px;
		}
form.checkoutForm div.newLine {
	clear:both;
}
form.checkoutForm div.divLine {
	clear:both;
	float: left;
	width: 98%;
	height: 3px;
	margin: 5px;
	background: #ddd;
}
/*	------------	*/
form#confirmOrderForm {
		clear: none;
		width: 97%;
		float: left;
		margin-right: 0px;
		padding: 20px;
1		background: #f1f1f1;
1		border: 1px solid #ddd;
		min-height: 320px;
		}
form#confirmOrderForm p.field {
		width: 75%;
		}
/*	------------	*/
/*	checkout form button	*/
/*	------------	*/
form.buttonForm {
		width:auto;
		clear: none;
		font-size: 1.1em;
		color: #261f0f;
		padding: 0;
		margin: 0;
		}
form.buttonForm:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}
form.buttonForm input {
		}
form.buttonForm input.submitButton {
		color: #000;
		padding: 5px;
		background: #f2e602;
		border: 2px solid #000;
		}
form.buttonForm input.submitButton:hover {
		background: #de9407;
		}
/* --------- classes --------- */
.inFocus {
		border-color: #f7bd44 !important;
		}
form p.labelFile {
		width: 230px;
		padding-top: 5px;
		}
form p.fieldFile {
		width: 400px;
		}
form p.fieldFile input {
		float: left;
		margin-right: 5px;
		}
form p.fieldFile input.fileInput {
		margin-top: 5px;
		}
/* --------- ids --------- */
form p#fieldUploadPhoto {
1		text-align: right;
		width: 400px;
		}
form p#fieldUploadPhoto input {
		float: none;
		}
/*	license plate input	*/
p.registration {
		width: 200px;
		height: 50px;
		background: url(/mainpics/bgs/license-plate.png) 0 0 no-repeat;
		}
p.registration input {
		width: 170px;
		height: 47px;
		line-height: 47px;
		display: block;
		font-size: 1.4em !important;
		color:#000 !important;
		padding: 0 !important;
		border: none !important;
		background: none !important;
		margin-left: 25px;
		}
		
/*Return Warranty Form*/
form#returnForm p{
	font-size:1.2em;
	}
form#returnForm p.text-grey{
1	height:30px;
	}
form#returnForm div.product-info select{
1	border:1px solid #F00;
	width:125px;
	width:85%;
	}
form#returnForm select#packaging_type{
	width:209px;
	width:80%;
	}			

form#returnForm div.product-info input{
	padding:6px 5px;
1	width:112px;
	width:80%;
	}		
input.disabled {
}
#group-errors p.label{
	width:0px !important;
}
#group-errors p.field{
	width:300px;
}
#add-return-holder {
1	display:none;
}
a#add-return {
		color: #000;
		font-size: 1em;
		padding: 5px;
		background: #f2e602;
		border: 2px solid #000;
		cursor: pointer;
		}
a#add-return:hover {
		background: #de9407;
		}
#add-return-holder.disabled,
#remove-return-holder.disabled {
	display:none;
}
#remove-return-holder {
	position:absolute;
	right:0;
	top:10px;
}
#remove-return-holder a.remove-return {
    display: inline-block;
	padding:6px 0;
	padding-left:2px;
    width: 14px;
    height: 16px;
    background: url(/mainpics/icons/icon-delete-sm.png) no-repeat scroll center center transparent;
    text-decoration: none !important;
}	
div#product_0 div#remove-return-holder{
    display: none;
}	


/*	product drop down	*/
span.products-drop-down-list {
	position: absolute;
	left: 5px;
	top: 64px;
	padding: 6px 5px;
    width: 75%;	
	max-height: 300px;
	overflow: auto;
	background: #f0eeee;
    border: 2px solid #d5d4d4;
	border-top: none;
    color: #666;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 1em;
	z-index: 1000;	
	display: none;
}
span.products-drop-down-list a.product-drop-down-link {
	display: block;
	text-decoration: none;
	padding: 3px;
}
span.products-drop-down-list a.product-drop-down-link:hover {
	background: #ccc;
	color: #fff;
}
span.products-drop-down-list a.product-drop-down-link-disabled {
	display: block;
	text-decoration: none;
	padding: 3px;
	color: #666;
	font-style: italic;
}
span.products-drop-down-list a.product-drop-down-link-disabled:hover {
}
/*	end product drop down	*/

/*terms and conditions*/
div.terms-submit{
	margin-top:-33px;
	width:338px;
	}
div.terms-submit input.submitButton{
	margin-right:-128px;
	}
	
textarea#remarks{
	margin-bottom:1em;
	}	

/*	warranty tester form	*/
form#testerWarrantyForm {
	padding:0;
	padding-bottom:20px;
	margin-bottom:20px;
}
form#testerWarrantyForm p input {
	border:none;
	background:none;
	padding:0;
	font-size: 13px;
	padding: 5px 3px;
	color:#c80000;
	float:right;
	}
form#testerWarrantyForm .active {
	border:2px solid #ccc;
	}
form#testerWarrantyForm textarea {
	border:none;
	background:none;
	font-size: 13px;
	color:#c80000;
	width:98%;
	min-height:150px;
	}
form#testerWarrantyForm h2 {
	font-size:20px;
	border-bottom:1px solid #000;
	color:#000;
	font-weight:bold;
	padding-bottom:5px;
1	width:95%;
	margin:10px 0;
	clear:both;
	}	
form#testerWarrantyForm p {
	margin-bottom:0;
	color:#000;
	line-height:1.3;
	font-size:13px;
	}	
form#testerWarrantyForm p.label {
	width:45%;
	color:#000;
	font-size: 13px;
	padding: 5px 3px;
	font-weight:bold;
	}	
form#testerWarrantyForm p.field {
	width:45%;
	text-align:right;
	}	
div#confirm-order-verify-stage form#confirmOrderForm p.field {
    width: 45%;
}
input#confirm-order-from-cart{
	margin-left:294px;
}
p#confirm-order-note{
	float:right;
	width:67.5%;
}
	